uuid: 36116bc7-f184-4fb8-9d7a-d89b9d8f2382
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.default
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: commerce_product.default
target_entity_type_id: commerce_product
target_bundle: default
default_langcode: site_default
language_alterable: false
